package fr.eni.enchere.bll;

import fr.eni.enchere.bo.Article;
import fr.eni.enchere.bo.Categorie;
import fr.eni.enchere.bo.SearchArticleCritere;

import java.util.List;

public interface CategorieService {
    List<fr.eni.enchere.bo.Categorie> findAllCategories();
    Categorie findCategorieById(int id);

}
